Subject: acka-research-digest V3 #225
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest   Wednesday, September 23 1998   Volume 03 : Number 225

----------------------------------------------------------------------

Date: Wed, 23 Sep 1998 10:16:13 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3601 accepted

> Proposal 3601 - Mon 14 Sep 1998 09:03 EDT
> What's That Blue Thing Doing Here?
> /dev/joe (Joseph DeVincentis)

I've finally finished harfing this sucker ... a couple of notes:

> Repeal Rule 594.11, "Blueprint: Bonus Vote Add-On"
> 
> [...]
> 
> 3. Amend Rule 594.4, "Blueprint: Vending Machine" by inserting after the
> second paragraph the paragraph from Rule 594.11, "Blueprint: Bonus Vote
> Add-On" which begins "While an unbroken Bonus Vote Add-On is strapped" and
> delete that paragraph from Rule 594.11.

*COUGH*

I'm not sure if the amendment of Rule 594.4 still occurs, since at the
time there was no such thing as Rule 594.11. (Obviously, the amendment
to Rule 594.11 doesn't happen....) Unless I hear an open-and-shut
argument one way or another I'll submit a CFJ.

> 13. Create a new rule numberes 935, entitled "Holotapes", which
> reads in full:

Well, I just got done saying how this never happens, and sure enough
it finally happens: Proposal 3599 just created a Rule 935. So, this
goes into the Miscellaneous Rule Suite, which I don't think is any
great catastrophe.

breadbox

------------------------------

Date: Wed, 23 Sep 1998 11:43:52 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3603 accepted

On Wed, 23 Sep 1998, nomicbot wrote:

> Results of Proposal 3603
> 
> 21/30 votes: Quorum achieved
> 18/21 YES votes: Proposal accepted

That's funny.  I could have sworn K 2 retracted Proposal 3603.
> 
> > Proposal 3603 - Mon 14 Sep 1998 09:07 EDT
> > Well that'll only solve half the problem
> > K 2 (Kelly Kelly)

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Wed, 23 Sep 1998 12:18:43 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 3615

At 10:37 AM 9/23/98 -0400, you wrote:
>Proposal 3615
>Twit Me Twice and it's still Shame On You
>Fo (Duncan Richer)
>
>This is a Modest Proposal.
>
>Create a new Rule, numbered 105, titled "Equal Opportunity Act", with the
>following FAIR-delimited text:
>
>FAIR
>Any proposal which discriminates between players on the basis of their
>identity shall be deemed invalid and removed from voting consideration.  
>FAIR
> 

I understand why you'd want this, O Repealed One, O Evil Math Troll To Be.
However, it has some negative effects that, in my opinion, outweigh the
positive.  What happens to {{Fo gains 3 points ; Anathema loses 3 points}}
etc?  What happens to former emperor of ackanomic rules?  The fact that
this strikes, snake-like, at proposals before they can be voted on just
makes it that much more dangerous; no one can declare that they take
precedence.  Retract this one, lest ye be bitten by the snake of 105 and
perish.

- --Anathema
  Dungeon Master
  Crazy French Scotsman
  Really Weird

------------------------------

Date: Wed, 23 Sep 1998 12:42:52 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 3586 rejected

At 08:40 AM 9/23/98 -0400, you wrote:
>Results of Proposal 3586
>
>27/30 votes: Quorum achieved
>13/25 YES votes: Proposal rejected
>
>    YES:
>/dev/joe             (Vulcan)
>Robin Hood           (AVPP)
>Niccolo Flychuck     (MetaMorph)
>IdiotBoy             (AVPP)
>Vynd                 (Vulcan)
>Mr. Tambourine Man   (Boomerangs)
>K 2
>Wild Card            (SPAM)
>JT                   (Boomerangs)
>Eris                 (Klingon)
>Studge               (GOP)
>Piz
>Ethelred             (AVPP)
>
>    NO:
>Rig R. Mortis
>Hubert
>saaremaa
>breadbox
>Robert Sevin         (Harf)
>two-star
>Rex Mundi            (Klingon)
>Weishaupt            (GOP)
>Alfvaen              (MetaMorph)
>rufus                (SPAM)
>Aunt Froot           (AVPP)
>Fortunato
>Fo                   (SPAM)
>
>    BAA!:
>marsboy
>404 Not Found        (Boomerangs)
>
>    ABSTAINED:
>Calvin N Hobbes      (Harf)
>ThinMan              (Vulcan)
>Altra the FireCat    (GOP)
>
>    VACATIONING:
>867-5309             (Boomerangs)
>Ayla
>J. M. Bear           (MetaMorph)
>Horny Protoceratops
>
>> Proposal 3586 - Sat 12 Sep 1998 11:21 EDT
>> Let's see if this works...
>> Studge (Tom Mueller)
>> 
>> This is a Modest Proposal.
>> 
>> {{Studge wins the current cycle of Ackanomic.}}
> 

What is wrong with you Ackans?! This almost passed!
- --Anathema
  Dungeon Master
  Crazy French Scotsman
  Really Weird

------------------------------

Date: Wed, 23 Sep 1998 13:43:53 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 3615

On Wed, 23 Sep 1998, Gabe Drummond-Cole wrote:

> At 10:37 AM 9/23/98 -0400, you wrote:
> >Proposal 3615
> >Twit Me Twice and it's still Shame On You
> >Fo (Duncan Richer)
> >
> >This is a Modest Proposal.
> >
> >Create a new Rule, numbered 105, titled "Equal Opportunity Act", with the
> >following FAIR-delimited text:
> >
> >FAIR
> >Any proposal which discriminates between players on the basis of their
> >identity shall be deemed invalid and removed from voting consideration.  
> >FAIR
> > 
> 
> I understand why you'd want this, O Repealed One, O Evil Math Troll To Be.
> However, it has some negative effects that, in my opinion, outweigh the
> positive.  What happens to {{Fo gains 3 points ; Anathema loses 3 points}}
> etc?  What happens to former emperor of ackanomic rules?  The fact that
> this strikes, snake-like, at proposals before they can be voted on just
> makes it that much more dangerous; no one can declare that they take
> precedence.  Retract this one, lest ye be bitten by the snake of 105 and
> perish.
> 

An even more troubling question is "What constitues an identity?"

IB
concise

------------------------------

Date: Wed, 23 Sep 1998 14:34:56 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Proposal 3601 accepted

> > Repeal Rule 594.11, "Blueprint: Bonus Vote Add-On"
> > 
> > [...]
> > 
> > 3. Amend Rule 594.4, "Blueprint: Vending Machine" by inserting after the
> > second paragraph the paragraph from Rule 594.11, "Blueprint: Bonus Vote
> > Add-On" which begins "While an unbroken Bonus Vote Add-On is strapped" and
> > delete that paragraph from Rule 594.11.
> 
> *COUGH*
> 
> I'm not sure if the amendment of Rule 594.4 still occurs, since at the
> time there was no such thing as Rule 594.11. (Obviously, the amendment
> to Rule 594.11 doesn't happen....) Unless I hear an open-and-shut
> argument one way or another I'll submit a CFJ.

Whoops, guess I got a little carried away.  Since the rule was repealed,
though, I guess no real harm comes from not having that bit of text saved.

The numbering thing on rule 935 is quite funny, IMHO.  Of course, I cared
very little which rule the text ended up in; I merely wanted to make it
a standalone rule of its own, rather than part of the blueprint.

/dev/joe

------------------------------

Date: Wed, 23 Sep 1998 16:53:50 -0400 (EDT)
From: Mueller <[email-masked]>
Subject: Re: Acka: Proposal 3586 rejected

Anathema wrote:
>At 08:40 AM 9/23/98 -0400, you wrote:
>>Results of Proposal 3586
>>
>>27/30 votes: Quorum achieved
>>13/25 YES votes: Proposal rejected
>>Studge               (GOP)
>>
>>    NO:
>>Weishaupt            (GOP)
>>
>>    ABSTAINED:
>>Altra the FireCat    (GOP)
>>
>>> Proposal 3586 - Sat 12 Sep 1998 11:21 EDT
>>> Let's see if this works...
>>> Studge (Tom Mueller)
>>> 
>>> This is a Modest Proposal.
>>> 
>>> {{Studge wins the current cycle of Ackanomic.}}
>
>What is wrong with you Ackans?! This almost passed!
>--Anathema

If I'd bribed Tammany like I almost did, and my cursed political party had
just supported me it would have!

Way to support me, guys.... :)

Studge

------------------------------

Date: Wed, 23 Sep 1998 17:53:50 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3615

On Wed, 23 Sep 1998, nomicbot wrote:

> 
Proposal 3615
> Twit Me Twice and it's still Shame On You
> Fo (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> Create a new Rule, numbered 105, titled "Equal Opportunity Act", with the
> following FAIR-delimited text:
> 
> FAIR
> Any proposal which discriminates between players on the basis of their
> identity shall be deemed invalid and removed from voting consideration.  
> FAIR

I appreciate that this proposal is not exactly the easiest to interpret,
based on the concept of "identity".  However, it serves to make a point.
I am getting tired of proposals which fiddle around with one or two
players just for the hell of it.  The fact that the last two to do this
both aimed at me doesn't help.  It doesn't seem very harfy to me.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Wed, 23 Sep 1998 18:01:20 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3615

On Wed, 23 Sep 1998, Duncan Richer wrote:
>I appreciate that this proposal is not exactly the easiest to interpret,
>based on the concept of "identity".  However, it serves to make a point.
>I am getting tired of proposals which fiddle around with one or two
>players just for the hell of it.  The fact that the last two to do this
>both aimed at me doesn't help.  It doesn't seem very harfy to me.

I will note I raised a similar objection at one point when someone accused
Alfvaen an myself of being walking dictionaries in propsal which would
have excluded us from Fictionary games.  I also don't feel that this is a
very harfy thing to do and would encourage those proposals to be
retracted.  As a side note, this was also my objection to P3576 which
basically forced me to be required to write a parade.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 23 Sep 1998 18:06:35 -0400 (EDT)
From: Mueller <[email-masked]>
Subject: Re: Acka: Proposal 3615

Fo wrote:
>On Wed, 23 Sep 1998, nomicbot wrote:
>
>> 
>Proposal 3615
>> Twit Me Twice and it's still Shame On You
>> Fo (Duncan Richer)
>> 
>> This is a Modest Proposal.
>> 
>> Create a new Rule, numbered 105, titled "Equal Opportunity Act", with the
>> following FAIR-delimited text:
>> 
>> FAIR
>> Any proposal which discriminates between players on the basis of their
>> identity shall be deemed invalid and removed from voting consideration.  
>> FAIR
>
>I appreciate that this proposal is not exactly the easiest to interpret,
>based on the concept of "identity".  However, it serves to make a point.
>I am getting tired of proposals which fiddle around with one or two
>players just for the hell of it.  The fact that the last two to do this
>both aimed at me doesn't help.  It doesn't seem very harfy to me.

I agree that its unharfy, but I think that a better wording is needed.  Off
the top of my head, I'd suggest that Proposal generated effects which name
a player can be vetoed by the player. Keeps point awards, keeps props with
other good provisions, and still permits descrimination based on actions
(like "all players who have prosthetic foreheads") where we might want to
still be able to play.

Studge

------------------------------

Date: Wed, 23 Sep 1998 18:14:23 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3615

On Wed, 23 Sep 1998, Mueller wrote:

> >I appreciate that this proposal is not exactly the easiest to interpret,
> >based on the concept of "identity".  However, it serves to make a point.
> >I am getting tired of proposals which fiddle around with one or two
> >players just for the hell of it.  The fact that the last two to do this
> >both aimed at me doesn't help.  It doesn't seem very harfy to me.
> 
> I agree that its unharfy, but I think that a better wording is needed.  Off
> the top of my head, I'd suggest that Proposal generated effects which name
> a player can be vetoed by the player. Keeps point awards, keeps props with
> other good provisions, and still permits descrimination based on actions
> (like "all players who have prosthetic foreheads") where we might want to
> still be able to play.

Discrimination based on actions is, AFAICS, not prohibited by this
wording.  For example, anyone could take off or buy and put on a
Prosthetic Forehead - hence no-one is being definitely discriminated
against.

The "name the player" case runs into problems.  Suppose I say "the player
who joined most recently out of those who first joined prior to the first
time Mr. Tambourine Man joined".  This mentions Mr. Tambourine Man, but
refers to K 2.  There needs to be some way we can pin down single
discriminations, but in a sensible way that does not lead to easy
workarounds.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Wed, 23 Sep 1998 18:15:21 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3615

On Wed, 23 Sep 1998, JT wrote:

> On Wed, 23 Sep 1998, Duncan Richer wrote:
> >I appreciate that this proposal is not exactly the easiest to interpret,
> >based on the concept of "identity".  However, it serves to make a point.
> >I am getting tired of proposals which fiddle around with one or two
> >players just for the hell of it.  The fact that the last two to do this
> >both aimed at me doesn't help.  It doesn't seem very harfy to me.
> 
> I will note I raised a similar objection at one point when someone accused
> Alfvaen an myself of being walking dictionaries in propsal which would
> have excluded us from Fictionary games.  I also don't feel that this is a
> very harfy thing to do and would encourage those proposals to be
> retracted.  As a side note, this was also my objection to P3576 which
> basically forced me to be required to write a parade.

If you had randomly ended up with a passing P3576 you would be likewise
required.  Parade Descriptions are not onerous - you put as much or as
little time into them as you want.  Technically "it was interesting" would
be a valid Parade Description I believe.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Wed, 23 Sep 1998 18:58:55 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: Proposal 3615

> If you had randomly ended up with a passing P3576 you would be likewise
> required.  Parade Descriptions are not onerous - you put as much or as
> little time into them as you want.  Technically "it was interesting" would
> be a valid Parade Description I believe.

I think "onerous" is in the eye of the player being targeted, and I also 
agree that P3576 should not have singled out JT to write a parade (it 
also should have acknowledged the Jukkasjarvi creator in all of this :-)).
The fact that it was *not* random is a key point here not to be glossed 
over.

As for the general discussion here, experience shows that this sort of stuff 
is impossible to regulate; indeed the fact that people feel the need to 
attempt to regulate it is symptomatic of a deeper problem.  Proposals that 
target players, such as 3610 (which I assume this is about), seem a bit
rude to me, unless the harf is obvious and accepted (which apparently it is
not).  3610 would have been tolerable had the bit about being unable to 
change it been left out, (and if we had a Registrar who didn't overdo 
the non-acking of name changes).  Hopefully proposal 3610 and this one
will be retracted, and we can put our energies into more interesting and 
fun sorts of gameplay.  (Do people find 3610 fun or interesting?).

saaremaa

------------------------------

Date: Wed, 23 Sep 1998 20:12:19 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3615

On Wed, 23 Sep 1998, Randy Hall wrote:
>As for the general discussion here, experience shows that this sort of stuff 
>is impossible to regulate; indeed the fact that people feel the need to 
>attempt to regulate it is symptomatic of a deeper problem.  Proposals that 
>target players, such as 3610 (which I assume this is about), seem a bit
>rude to me, unless the harf is obvious and accepted (which apparently it is
>not).  3610 would have been tolerable had the bit about being unable to 
>change it been left out, (and if we had a Registrar who didn't overdo 
>the non-acking of name changes).  Hopefully proposal 3610 and this one

Do you actually think I 'overdo the non-acking of name changes?'  If so,
then I apologize now to any who really feel this way.  I'd be willing to
replace the registrar ack with a 'unless 3 players object within 3 days'
sort of rule as that completely distances the registrar from that
potential problem.

>will be retracted, and we can put our energies into more interesting and 
>fun sorts of gameplay.  (Do people find 3610 fun or interesting?).

I didn't, but then I thought that to be obvious from my response in
support of Fo.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 23 Sep 1998 21:17:56 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: Proposal 3615

> Do you actually think I 'overdo the non-acking of name changes?' 

I personally do, but that's just me.  I believe that power should be
eliminated, but if we must have it, it should only be used to
prevent obvious annoyances for the harfers, and not as a scam police
tool or an annoyance tool in itself.

I was always of the opinion that functional officers should perform
their duties and privileges almost seperate from the game itself,
almost invisibly.  Guy Fawkes used to say they should take advantage
of their power, so I guess there is wide range of opinion on the matter...

saaremaa

------------------------------

Date: Wed, 23 Sep 1998 22:29:48 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3617

> Proposal 3617
> Fill in the Blank: Edinburgh *blank* Festival
> Fo (Duncan Richer)

> Create a new Rule, numbered 1280, titled "Fringe Festival", with the
> following SURRY-delimited text:

I could, of course, be wrong, but I recall hearing somewhere that
Edmonton(Alberta, Canada, for any who may not know)is the city of
origin for the Fringe Festival.  Anyone with facts to the contrary is
free to volunteer them.

Personally, I think we should do skits.  :-)

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Ann Mortifee:Born To Live
Current Book--Terry Pratchett:Men At Arms
Will Major Douglas be expected to take this true-false quiz very soon?

------------------------------

End of acka-research-digest V3 #225
***********************************